.img-left {
	float: left;
	display: inline;
	padding: 0 15px 15px 0;
}

.img-left:before,
.img-left:after {
	clear: both;
	position: relative;
}


.green-text {
	color: #618024 !important;
	font-weight: bold;
}

.dark-violet-text {
	color: #43153f !important;
	font-weight: bold;
}